こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

UC-TV6BKの対応MacOSについて

UC-TV6BKにてMacBookPRO(macos 10.14.6)とiMac(macOSX 10.8.5)とを接続してます。
iMac(OSX10.8.5)でSMARTLINK内のMacKMLink.appが起動できません。
「このバージョンのOSXでは使用できません。使用するにはOSX10.10以降が必要です。」と表示されてしまいます。
商品パッケージの方には対応OS macOS 10.12~10.14,MacOSX 10.6~10.11と記載されていますが、内包の取扱説明書には、対応OSはまcOS10.13,10.14となっています。
実際の対応OSとmacOSX10.8で使用する方法はあるかが知りたいです。 

※OKWAVEより補足:「エレコム株式会社の製品」についての質問です。

投稿日時 - 2020-04-05 00:36:32

QNo.9731353

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

https://pc-karuma.net/mac-os-x-version/
結論から言えば
ドライバーがMacOS10.10以降と
言うのであれば使えません。

一応、買ったお店で
レシートを持って行き
返金や交換などを
受けてもらうように
してみましょう。

投稿日時 - 2020-04-05 06:54:38

お礼

やはりそうですよね。
返金または、他社製品と交換してもうようにいたします。
ありがとうございました。

投稿日時 - 2020-04-05 09:11:00

あなたにオススメの質問